@charset "utf-8";

/* CSS Document */

@media (min-width: 1200px) {
    .container {
        max-width: 975px;
    }
}


/*.container {
    padding-left:30px;
    padding-right:30px;
}*/


/*.row {
    margin-left: 0;
    margin-right: 0;
}*/


/*// 20px gutter*/

.gutter-20.row {
    margin-right: -10px;
    margin-left: -10px;
}

.gutter-20>[class^="col-"], .gutter-20>[class^=" col-"] {
    padding-right: 10px;
    padding-left: 10px;
}


/*// 10px gutter*/

.gutter-10.row {
    margin-right: -5px;
    margin-left: -5px;
}

.gutter-10>[class^="col-"], .gutter-10>[class^=" col-"] {
    padding-right: 5px;
    padding-left: 5px;
}


/*// 0px gutter*/

.gutter-0.row {
    margin-right: 0;
    margin-left: 0;
}

.gutter-0>[class^="col-"], .gutter-0>[class^=" col-"] {
    padding-right: 0;
    padding-left: 0;
}

.top-space {
    margin-top: 5px;
}

.bottom-space {
    margin-bottom: 15px;
}

body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #1a1a1a;
    background-color: #fff;
    /*direction: rtl;*/
}

.modal-content {
    direction: rtl;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #999;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: 6px;
    outline: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
    margin-bottom: 15px;
}

.modal-header-text {
    height: 32px;
    font-size: 20px;
}

.channels-header {
    border-bottom: 1px dotted #1a1a1a;
}

.channel-content {
    margin-top: 10px;
}

.channel-title {
    /*height: 25px;*/
    text-align: right;
    font-size: 18px;
}

.bottom-links {
    direction: ltr;
}

.bottom-links a {
    color: #fff;
    font-size: 18px;
    font-family: arial;
    text-decoration: none;
    white-space: nowrap;
}

.broadcast-schedule {
    background-color: #1e82a7;
    border-radius: 5px;
    width: 94%;
    text-align: center;
    padding: 4px 0;
}

.broadcast-more-details {
    background-color: #fda007;
    border-radius: 5px;
    width: 94%;
    text-align: center;
    padding: 4px 0;
    /*text-align: left;*/
}

input.search-input {
    -webkit-border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
    box-shadow: none;
    border: 1px solid rgba(30, 130, 166, 0.6);
    border-left: 0;
    color: #1e82a6;
}

.search-submit {
    -webkit-border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
    box-shadow: none;
    border: 1px solid rgba(30, 130, 166, 0.6);
    color: #1e82a6;
}


/* enable absolute positioning */

.inner-addon {
    position: relative;
}


/* style icon */

.inner-addon .glyphicon {
    position: absolute;
    padding: 10px;
    pointer-events: none;
}


/* align icon */

.left-addon .glyphicon {
    left: 0px;
}

.right-addon .glyphicon {
    right: 0px;
}


/* add padding  */

.left-addon input {
    padding-left: 30px;
}

.right-addon input {
    padding-right: 30px;
}
